
Residential Predefined Templates - Bug #2340

Residential Predefined Templates   administration-translated bugs

12/23/2020 08:29 AM - Sara Matar

Status: Closed Start date: 12/23/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: administration screen Username: orcladmin/Micro123

Sub-Category:  Browser:  

Step_Description:  URL: http://10.3.3.125:8005/administration/resi

templates.do?method=init

Pre_Conditions: login administration screen

errors in the following points:

1- There is an error in the name of the

Service.in English and Arabic version.

2- error in the types of templates.( Arabic

version).

3- name of the attachment (

2D Model Image

)

 

Test Case ID:  

Expected Result: 1-Name of the service should be :

*Arabic:التصاميم المعتمدة مسبقا -

 سكني

*English:Residential Predefined 

Templates.

2-in Arabic version the name of templates

should be appeared in Arabic translated

form :

نماذج مطابخ -1

نماذج مجلس-2

نماذج غرفة حارس-3

نماذج ملحق رياضي -4

غرف خدمات -5

نموذج فيلا سكنية – حيث يتم عرض-6

تصاميم الفلل السكنية فقط و لا تمر

بالدورة المستندية (ليست كمعاملة

.(تراخيص الفلل السكنية

3- name of the attachment should be in

Arabic text(صورة نموذجية ثنائية

 2D(الأبعاد

Actual Finish Date:  

Actual Result: 1-Name of the service :

Arabic:خدمة التصاميم المبدئية- سكني

English:Initial Design Residential

Templates Configuration.

2- names of templates appeared in

English text in Arabic version

3- name of the attachment appeared in

English text in Arabic version.

SERVICE_ID: 112

Description
steps to duplicate:

1- go to administration screen.

History

#1 - 12/23/2020 08:30 AM - Sara Matar

- Assignee changed from Sara Matar to Zeeshan Haider

#2 - 12/23/2020 08:32 AM - Sara Matar

- URL changed from http://10.3.3.125:8005/administration/initialDesignResidential.do?method=init to

http://10.3.3.125:8005/administration/resitemplates.do?method=init

#3 - 12/23/2020 08:55 AM - Sara Matar

- File error in template types in arabic.PNG added

- Pre_Conditions updated

- Expected Result updated

- Actual Result updated

#4 - 12/23/2020 09:14 AM - Sara Matar

- Username changed from orcladmin/dtps1234 to orcladmin/Micro123

#5 - 12/23/2020 09:34 AM - Sara Matar

- File name of the attachment should be in arabic text.PNG added

- Pre_Conditions updated

- Expected Result updated

- Actual Result updated

#6 - 12/23/2020 09:36 AM - Sara Matar

- Pre_Conditions updated

#7 - 12/23/2020 12:11 PM - Sara Matar

- File name of service in english.PNG added

- Actual Result updated

#8 - 01/09/2021 04:39 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#9 - 01/10/2021 05:46 AM - Sara Matar

- File closed service name in arabic version.PNG added

- File types of template  appear in arabic.PNG added

- File attachment name in arabic closed.PNG added

- Status changed from Fixed to Closed

1-This issue has been tested and verified. Kindly observe the attached evidence.

2- This issue has been tested and verified. Kindly observe the attached evidence.

3-This issue has been tested and verified. Kindly observe the attached evidence.

Files

name of the service.PNG 18.7 KB 12/23/2020 Sara Matar
PNG.اسم الخدمة بالعربي 18.4 KB 12/23/2020 Sara Matar

error in template types in arabic.PNG 363 KB 12/23/2020 Sara Matar

name of the attachment should be in arabic text.PNG 81.3 KB 12/23/2020 Sara Matar

name of service in english.PNG 32.8 KB 12/23/2020 Sara Matar

closed service name in arabic version.PNG 708 KB 01/10/2021 Sara Matar

types of template  appear in arabic.PNG 188 KB 01/10/2021 Sara Matar

attachment name in arabic closed.PNG 251 KB 01/10/2021 Sara Matar
